/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.was, .now, .save {
/** width: 50%;
padding: 0.5em 1em;
text-align: center;**/
}

.was {
/** background: #000000; **/
color: black;
}

.now {
/**background: #F87CAC;**/
color: #BF034F;
}

.save {
/**background: #4B0066;**/
color: #F87CAC;
font-size: 120%;
}

/** HIDE the cart so we can do realtime updates on the cart **/
input[name='update_cart'] {
display: none !important;
}

/* OR TRY THIS */

button[name='update_cart'] {
display: none !important;
}


/** css for 'quantity' word on single product page**/






/****************************************************************/
/****************************************************************/
/****************************************************************/
